
/*One-off or sub styling*/

body.single-product ul.wcsatt-options-prompt-radios {
  margin-top: 20px;
}


body.single-product ul.wcsatt-options-prompt-radios input[type="radio"] {
  display: block;
  width: 20px;
  height: 20px;
  border: 1px solid #000;
  background: transparent;
  -webkit-appearance: none;
  border-radius: 100%;
  margin: 0 12px 0 0;
}

body.single-product ul.wcsatt-options-prompt-radios li.wcsatt-options-prompt-radio + li {
  margin-top: 10px;
}

body.single-product ul.wcsatt-options-prompt-radios input[type="radio"]:checked {
  background: #deddcc;
}


body.single-product ul.wcsatt-options-prompt-radios li.wcsatt-options-prompt-radio label {
  display: flex;
  align-items: center;
}

body.single-product .wcsatt-options-product-wrapper {
  margin-top: 20px;
}

body.single-product select.wcsatt-options-product-dropdown {
  max-width: 470px;
  min-width: auto;
  display: inline-block;
  margin-right: 1em;
  width: 100%;
  background: transparent;
  padding: 15px;
  border: 1px solid #000;
  letter-spacing: 0.5px;
  padding-left: 10px;
}


body.single-product a.woocommerce-review-link {
    text-transform: capitalize;
}


body.single-product select.wcsatt-options-product-dropdown, select.wcsatt-options-product-dropdown option {
  text-transform: capitalize;
}

.wcsatt-sub-options {
  text-transform: uppercase;
}


/*Do not show the 'deliver' label above the sub dropdown*/
span.wcsatt-options-product-dropdown-label {
  display: none;
}


/*WS access button*/
div.custom-access-restricted .button {
  display: inline-block;
  margin: 0;
  margin-top: 1.5em;
  font-family: "aktiv-grotesk", sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 1.25px;
  background: #deddcc;
  padding: 18px!important;
  width: 200px;
  text-align: center;
  font-size: 12px;
  text-transform: uppercase;
  color: #000;
  border-radius: 2.5px;
  transition: background-color 0.5s ease;
  border: none;
  box-shadow: none;
  text-shadow: none;
  line-height: 1;
}

div.custom-access-restricted .button:hover, div.custom-access-restricted .button:active, div.custom-access-restricted .button:focus {
  background-color: #dccfc6 !important;
  color: #000;
}

body.page-id-12 section.slider-container {
  margin-bottom: 0;
}







.product-desc-full.clearfix .product-desc-full-inner.clearfix {
  overflow: hidden;
  overflow-y: auto;
}

.product-desc-full.clearfix .product-desc-full-inner.clearfix::-webkit-scrollbar {
  width: 10px;
  background: inherit;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
}

.product-desc-full.clearfix .product-desc-full-inner.clearfix::-webkit-scrollbar-track {
  box-shadow: none;
}

.product-desc-full.clearfix .product-desc-full-inner.clearfix::-webkit-scrollbar-thumb {
  background-color: rgba(0, 0, 0, 0.2);
  width: 5px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
}


div#reviews .reviews-inner {
  overflow: hidden;
  overflow-y: auto;
}

div#reviews .reviews-inner::-webkit-scrollbar {
  width: 10px;
  background: inherit;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
}

div#reviews .reviews-inner::-webkit-scrollbar-track {
  box-shadow: none;
}

div#reviews .reviews-inner::-webkit-scrollbar-thumb {
  background-color: rgba(0, 0, 0, 0.2);
  width: 5px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
}

/*Button style fixes - Nov 2024: Bones.less hasn't compiled properly or something. Buttons have red borders and incorrect hover colours*/
button, .button, a.checkout-button.button.alt.wc-forward {
  border-color: #deddcc!important;
}


a.checkout-button.button.alt.wc-forward:visited {
  color:#deddcc;
}

a.checkout-button.button.alt.wc-forward:visited:hover {
  color: #000000!important;
}


.woocommerce-message a.button.wc-forward {
  border-color: #deddcc;
}

.woocommerce-message a.button.wc-forward:active,
.woocommerce-message a.button.wc-forward:focus {
  background-color: #dccfc6 !important
}

.woocommerce ul.products li.product .button {
  border-color: #deddcc;
}
.button, .button:visited {
  -moz-text-shadow: none;
  -webkit-text-shadow: none;
  text-shadow: none;
}

.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
  color: #deddcc;
  border-color: #deddcc;
}

.woocommerce #payment #place_order:hover,
.woocommerce #payment #place_order:active,
.woocommerce #payment #place_order:focus,
.woocommerce-page #payment #place_order:hover,
.woocommerce-page #payment #place_order:active,
.woocommerce-page #payment #place_order:focus {
  color: #000;
}
/*Button style fixes - Nov 2024: Bones.less hasn't compiled properly or something. Buttons have red borders and incorrect hover colours*/
/*Hide reset variations on single product pages*/
body.single-product.woocommerce div.product form.cart .reset_variations {
  display: none!important;
}
/*Award winning category page logo*/
body.term-72 .award-img {
  margin-right: 30px;
  float: left;
}
body.term-72 .award-img img {
  width: 95px;
  height: 95px;
  object-fit: contain;
  object-position: center;
}

@media (max-width: 991px) {
  body.term-72 header.woocommerce-products-header.wrap.clearfix .award-img {
    margin-top: 15px;
    margin-left: 0;
  }

  body.term-72 header.woocommerce-products-header.wrap.clearfix .award-img + .term-description {
    margin-top: 15px;
  }
}

@media (max-width: 767px) {
  body.term-72 header.woocommerce-products-header.wrap.clearfix {
    display: flex;
    flex-direction: column;
  }

  body.term-72 header.woocommerce-products-header.wrap.clearfix > * {
    float: none;
  }

  body.term-72 header.woocommerce-products-header.wrap.clearfix h1 {
    order: 1;
  }

  body.term-72 header.woocommerce-products-header.wrap.clearfix .award-img {
    order: 2;
    margin: 15px 0 0 0;
  }

  body.term-72 header.woocommerce-products-header.wrap.clearfix .term-description {
    order: 3;
  }

  body.term-72 header.woocommerce-products-header.wrap.clearfix .award-img + .term-description {
    margin-top: 0;
  }
}


/*Award winning category page logo*/



/*Footer logos*/
div.footer-privacy-logos {
  display: flex;
  align-items: end;
}

div.footer-privacy-logos div.logos-col {
  width: 75%;
}
@media (max-width: 1200px) {
  div.footer-privacy-logos div.logos-col {
    margin-left: 15px;
  }
}

@media (max-width: 991px) {
  div.footer-privacy-logos div.copyright-col {
    text-align: left;
  }

  div.footer-privacy-logos div.logos-col {
    margin-top: 15px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  div.footer-privacy-logos {
    flex-wrap: wrap;
  }

  div.footer-privacy-logos div.copyright-col {
    order: 2;
    text-align: center;
  }

  div.footer-privacy-logos div.logos-col {
    order: 1;
    margin: 15px 0 25px;
  }
}

img.footer-logo  {
  width: auto !important;
  height: 75px !important;
  object-fit: contain;
  object-position: center;
  vertical-align: bottom;
  max-width: 50%!important;
}

div.footer-privacy-logos div.logos-col {
  div.spacer {
    display: none;
  }
}

div.footer-privacy-logos div.logos-col a + a, div.footer-privacy-logos div.logos-col a + img, div.footer-privacy-logos div.logos-col img + a {
  margin-left: 15px;
}

div.footer-privacy-logos div.logos-col .spacer + a {
  margin-left: 15px;
}

@media (max-width: 1399px) {
  div.footer-privacy-logos div.logos-col {
    width: 75%;
  }
}

@media (max-width: 991px) {

  div.footer-privacy-logos div.logos-col {
    display: flex;
    flex-wrap: nowrap;

    img.footer-logo {
      max-width: 100%!important;
    }
  }

  div.footer-privacy-logos div.logos-col {
    width: 100%;
    padding-left: 30px;
  }

  div.footer-privacy-logos div.logos-col {
    /*div.spacer {
      display: block;
      margin: 8px 0;
    }*/
  }
}

@media (max-width: 767px) {

  div.footer-privacy-logos div.logos-col {
    display: flex;
    flex-wrap: nowrap;
    padding-left: 0;
    justify-content: center;

    img.footer-logo {
      max-width: 100%!important;
    }
  }

  div.footer-privacy-logos div.logos-col > a,
  div.footer-privacy-logos div.logos-col > img {
    margin: 8px !important;
  }


}

.website-copyright.clearfix img {
  margin-bottom: 0;
}
/*Footer logos*/


/*Footer copyright padding top*/
@media only screen and (min-width: 890px) {
  .website-copyright.clearfix {
    clear: both;
    padding-top: 0;
    text-align: left;
  }
}
/*Footer copyright padding top*/
/*Two col content page builder layout*/

section.content-container.content-two-cols div.section-heading {
  min-width: 100%;
}

@media(min-width: 992px) {
  section.content-container.content-two-cols {
    display: flex;
    flex-wrap: wrap;
  }

  section.content-container.content-two-cols > div {
    flex: 1 0 50%;
    max-width: none;
  }

  section.content-container.content-two-cols .content-inner.content-col-left {
    padding-right: 2.5%;
  }

  section.content-container.content-two-cols .content-inner.content-col-right {
    padding-left: 2.5%;
  }
}

@media (max-width: 991px) {
  section.content-container.content-two-cols div.section-heading {
    margin-bottom: 45px;
  }

  section.content-container.content-two-cols .content-inner.content-col-left {
    margin-bottom: 45px;
  }
}
/*Two col content page builder layout*/

/*Three col content page builder layout*/
section.content-container.content-three-cols div.section-heading {
  min-width: 100%;
}

@media(min-width: 992px) {
  section.content-container.content-three-cols {
    display: flex;
  }

  section.content-container.content-three-cols > div {
    flex: 1 0 calc(100% / 3);
    max-width: none;
  }

  section.content-container.content-three-cols .content-inner.content-col-left {
    padding-right: 2.5%;
  }

  section.content-container.content-three-cols .content-inner.content-col-center {
    padding-right: 2.5%;
    padding-left: 2.5%;
  }

  section.content-container.content-three-cols .content-inner.content-col-right {
    padding-left: 2.5%;
  }

  section.content-container.content-three-cols.column-sizes-first_smaller div.content-col-left {
    flex: 1 0 25%;
  }

  section.content-container.content-three-cols.column-sizes-first_smaller div.content-col-center,
  section.content-container.content-three-cols.column-sizes-first_smaller div.content-col-right {
    flex: 1 0 calc(75% / 2);
  }
}

@media (max-width: 991px) {

  section.content-container.content-three-cols {
    flex-wrap: wrap;
  }

  section.content-container.content-three-cols div.section-heading {
    margin-bottom: 45px;
  }

  section.content-container.content-three-cols .content-inner.content-col-left {
    margin-bottom: 45px;
  }
}
/*Two col content page builder layout*/
/*WooCommerce sale badge*/
.woocommerce span.onsale {
  height: 35px;
  width: 35px;
}

body.single-product div.product span.onsale {
  top: 20px;
  left: initial !important;
  right: calc(50% + 20px) !important;
}

@media (max-width: 889px) {
  body.single-product div.product span.onsale {
    top: 20px;
    left: initial !important;
    right: 20px !important;
  }
}
/*WooCommerce sale badge*/

/*WooCommerce single page - show qty input*/
body.single-product div.quantity .qty {
  display: block;
  @media(min-width: 890px) {
    max-width: 475px;
  }
}
/*WooCommerce single page - show qty input*/


/*Added to cart notice on single product*/
body.single-product div.product-wrapper div.woocommerce-notices-wrapper .woocommerce-message {
  display: flex;
  align-items: center;
}

body.single-product div.product-wrapper div.woocommerce-notices-wrapper .woocommerce-message a.button.wc-forward {
  margin-left: auto!important;
}
/*Added to cart notice on single product*/


/*Do not show outline around WC message when added to cart*/
body.single-product div.product-wrapper div.woocommerce-notices-wrapper .woocommerce-message:focus-visible {
  outline: none;
}
/*Table shortcode styles*/
div.table-sc-wrap {
  display: block;
  width: 100%;
  position: relative;
  overflow: hidden;
  overflow-x: auto;
  padding-bottom: 15px;
}



div.table-sc-wrap::-webkit-scrollbar {
  height: 12px;
  background: #e3e3e3;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
}

div.table-sc-wrap::-webkit-scrollbar-track {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

div.table-sc-wrap::-webkit-scrollbar-thumb {
  background-color: #000000;
  width: 5px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
}

div.table-sc-wrap table.table-sc {
  width: 100%;
  text-align: left;
  max-width: 450px;
  min-width: 320px;
}

div.table-sc-wrap table.table-sc thead th {
  text-transform: uppercase;
}

div.table-sc-wrap table.table-sc tr.row-heading td p {
  border-top: solid 1px #000000;
  border-bottom: solid 1px #000000;
  text-transform: uppercase;
  padding: 4px 0;
  font-weight: 500;
}

div.table-sc-wrap table.table-sc tr:not(.row-heading) + tr.row-heading td p {
  margin-top: 10px;
}

div.table-sc-wrap table.table-sc tr.row-heading + tr td p {
  margin-top: 10px;
}

div.table-sc-wrap table.table-sc thead th:last-child,
div.table-sc-wrap table.table-sc tr td:last-child,
div.table-sc-wrap table.table-sc thead th:nth-child(3),
div.table-sc-wrap table.table-sc tr td:nth-child(3) {
  text-align: right;
}


@media (max-width: 991px) {
  div.table-sc-wrap table.table-sc {
    max-width: none;
  }
}
/*Table shortcode styles*/



/*Page password protected form*/
form.post-password-form p {
  font-size: 18px;
  line-height: 30px;
}

form.post-password-form p a {
  color: #000;
  text-decoration: underline;
}

form.post-password-form p a:active, form.post-password-form p a:visited {
  color: #000;
}

form.post-password-form p a:hover, form.post-password-form p a:focus {
  color: #b3b29c;
}

form.post-password-form p label {
  font-weight: 400;
  line-height: 2;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 1.25px;
  padding-bottom: 5px;
}

form.post-password-form input[type="password"] {
  border: none;
  border-radius: 2.5px;
  box-sizing: border-box;
  width: 100%;
  margin: 5px 0 0 0;
  outline: 0;
  line-height: normal;
  border: 0;
  background: #fff;
  padding: 16px;
}

form.post-password-form input[type="submit"] {
  margin-right: 1em;
  font-family: "aktiv-grotesk", sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 1.25px;
  background: #deddcd;
  padding: 15px;
  border-radius: 2.5px;
  min-width: 250px;
  text-align: center;
  font-size: 12px;
  text-transform: uppercase;
  transition: background-color 0.5s ease;
  color: #000;
  margin-top: 25px;
  margin-bottom: 20px;
  border: none;
  padding: 15px;
}

form.post-password-form input[type="submit"]:hover,
form.post-password-form input[type="submit"]:active,
form.post-password-form input[type="submit"]:focus {
  background: #dccfc6 !important;
}
/*Page password protected form*/



/*Awards images shortcode*/
div.awards-images {
  margin-top: 30px;
}

div.awards-images + * {
  margin-top: 30px;
}

div.awards-images ul {
  padding: 0;
  margin: 0;
  list-style: none;
  display: flex;
  align-items: center;
}

div.awards-images ul li {
  padding-right: 15px;
}

div.awards-images ul li:last-child {
  padding-right: 0;
}

div.awards-images ul li a {
  display: block;
}

div.awards-images ul li a img {
  width: auto;
  height: 80px;
  object-fit: contain;
  object-position: center;
}

@media (max-width: 1199px) {
  div.awards-images ul {
    flex-wrap: wrap;
  }

  div.awards-images ul li {
    padding-bottom: 15px;
  }
}

@media only screen and (min-width: 1100px) {
  div.awards-images {
    max-width: 440px;
  }
}
/*Awards images shortcode*/


/*Script signature font shortcode*/
em.script-font {
  display: block;
  margin-top: 30px;
  font-family: Holmeserif;
  font-size: 25px;
}
/*Script signature font shortcode*/


/*Product img hover fix*/
a.woocommerce-LoopProduct-link.woocommerce-loop-product__link .producthover-img.clearfix{
  width: 100%;
}
/*Product img hover fix*/



/*Product page variation select dropdown*/
select#pa_pack-size {
  margin-bottom: 20px;
  background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgc3Ryb2tlPSJibGFjayIgc3Ryb2tlLXdpZHRoPSIyIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIGNsYXNzPSJmZWF0aGVyIGZlYXRoZXItY2hldnJvbi1kb3duIj48cG9seWxpbmUgcG9pbnRzPSI2IDkgMTIgMTUgMTggOSI+PC9wb2x5bGluZT48L3N2Zz4=) no-repeat;
  background-size: 16px;
  -webkit-background-size: 16px;
  background-position: calc(100% - 12px) 50%;
  border-radius: 5px;
  color: #000;
}
/*Product page variation select dropdown*/


/*Mailchimp sub button desktop*/
@media only screen and (min-width: 890px) {
  .mailchimp.clearfix input#mc-embedded-subscribe,
  .single-product .mailchimp.clearfix input#mc-embedded-subscribe {
    line-height: 1;
    padding: 18px 15px;
    background: #dccfc6;
  }

  .mailchimp.clearfix input#mc-embedded-subscribe:hover,
  .mailchimp.clearfix input#mc-embedded-subscribe:focus-visible {
    background: #f4f3ed!important;
  }

  .single-product .mailchimp.clearfix input#mc-embedded-subscribe:hover,
  .single-product .mailchimp.clearfix input#mc-embedded-subscribe:focus-visible {
    background: #f4f3ed!important;
  }
}
/*Mailchimp sub button desktop*/


/*Subscribe popup button*/
body.single-product .welcome-popup.clearfix .mailchimp.clearfix input#mc-embedded-subscribe {
  margin-top: 0 !important;
}
.welcome-popup.clearfix .mailchimp.clearfix input#mc-embedded-subscribe {
  line-height: 1;
  padding: 18px 15px;
}

@media (max-width: 767px) {
  .welcome-popup.clearfix .mailchimp.clearfix input#mc-embedded-subscribe {
    padding: 18px 10px;
  }
}
/*Subscribe popup button*/


/*Hide retail only class if body.wholesalers*/
body.wholesale_customer .retail-only,
body.catering_customer .retail-only,
body.distribution_customer .retail-only {
  display: none;
}

.wholesale-only {
  display: none;
}
body.wholesale_customer .wholesale-only,
body.catering_customer .wholesale-only,
body.distribution_customer .wholesale-only {
  display: inline;
}


/*Cart / checkout page - hide the variation choose-blend option*/
/*body.woocommerce-cart dl.variation dd.variation-ChooseBlend,
body.woocommerce-checkout dl.variation dd.variation-ChooseBlend {
  display: none;
}*/
/*Cart / checkout page - hide the variation choose-blend option*/



/*Bones SCSS hiding related products?! - FIX*/
section.related.products {
  display: block;
}
/*Bones SCSS hiding related products?! - FIX*/



/*New logo styles*/
.header #logo img {
  width: 105px;
  max-width: initial;
}

@media only screen and (min-width: 1100px) {
  .header #logo img {
    width: 140px;
  }
}
/*New logo styles*/



/*Rewards widget button bg colour*/
.rewards-clearfix.cta {
  background: #FAD1D6;
}
/*Rewards widget button bg colour*/


/*Single product icons*/
.product-icon-wrapper .product-icon img {
  height: 20px;
}
/*Single product icons*/

/*Single product description - caffeine icon*/
div.product-icon.icon-caffeine img {
  object-fit: contain;
  object-position: center left;
  width: 55px;
}
/*Single product description - caffeine icon*/


/*Single product layout for 2x2 grid layout*/
@media only screen and (min-width: 890px) {
  body.single-product div.product,
  body.single-product div#tab-description {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
  }

  body.single-product div#tab-description {
    flex-wrap: nowrap;
  }

  body.single-product div#tab-description > div {
    float: none;
  }

  body.single-product div.product .woocommerce-product-gallery,
  body.single-product div.product .summary.entry-summary {
    float: none;
  }

  body.single-product div.product .woocommerce-product-gallery {
    display: flex;
  }

  body.single-product div.product .woocommerce-product-gallery > div {
    min-height: 100%;
  }

  body.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__wrapper,
  body.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__wrapper > div > a,
  body.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__wrapper > div > a > img,
  body.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__wrapper > div {
    height: 100%;
  }

  body.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__wrapper > div > a > img {
    object-fit: cover;
    object-position: center;
  }

  body.single-product div.product .woocommerce-tabs.wc-tabs-wrapper {
    display: block;
    width: 100%;
  }

  body.single-product div.product .woocommerce-tabs .panel {
    display: flex !important;
    flex-direction: row;
    flex-wrap: wrap;
  }


  body.single-product div.product .summary.entry-summary {
    float: none;
    display: flex;
    flex-direction: column;
  }
}
/*Single product layout for 2x2 grid layout*/


/*Single product - wholesale user only variation description addendum*/
.variation-description-inline-wrap {
  display: flex;
  align-items: flex-end;
  flex-wrap: wrap;
}
/*Single product - wholesale user only variation description addendum*/


/*Category page descriptions full width*/


@media only screen and (min-width: 890px) {

  .title-blk.clearfix .intro-block.clearfix {
    display: block;
  }

  header.woocommerce-products-header {
    max-width: 95%;
  }

  header.woocommerce-products-header .term-description {
    max-width: calc(100% - 415px);
  }

  header.woocommerce-products-header .term-description {
    max-width: 50%;
    padding-left: 15px;
  }

  header.woocommerce-products-header h1.woocommerce-products-header__title.page-title {
    width: 100%;
    max-width: 48%;
  }

}
@media only screen and (min-width: 1100px) {
  header.woocommerce-products-header .term-description {
    padding-left: 20px;
    max-width: 50%;
  }

  header.woocommerce-products-header h1.woocommerce-products-header__title.page-title {
    width: 100%;
    max-width: 24%;
  }
}
/*Category page descriptions full width*/

/*Top level cat pages description widths*/
@media only screen and (min-width: 890px) {

  body.page-id-2990 .title-blk.clearfix h1 {
    width: 48% !important;
    float: left;
    margin: 0;
  }

  body.page-id-1162 .title-blk.clearfix h2 {
    width: 48% !important;
    float: left;
    margin: 0;
  }

  .title-blk.clearfix h1, .title-blk.clearfix h2 {
    width: 48% !important;
    float: left;
    margin: 0;
  }

  body.page-id-947 .intro-block.clearfix,
  body.page-id-2990 .intro-block.clearfix,
  body.page-id-1162 .intro-block.clearfix,
  body.page-id-947 .intro-block.clearfix,
  body.page-id-1111 .intro-block.clearfix,
  body.page-id-296 .intro-block.clearfix {
    margin-left: 0 !important;
    width: 50% !important;
    padding-left: 15px!important;
  }

  body.page-id-1162 section.title-content-container .intro-block.clearfix {
    width: calc(100% - 500px) !important;
  }

  body.term-72 header.woocommerce-products-header .term-description {
    max-width: calc(100% - 540px);
  }
}


@media only screen and (min-width: 1100px) {

  .title-blk.clearfix h1, .title-blk.clearfix h2 {
    width: 24% !important;
    float: left;
    margin: 0;
  }

  .intro-block.clearfix {
    padding-left: 20px!important;
    width: 50%;
  }

  body.page-id-947 .intro-block.clearfix,
  body.page-id-2990 .intro-block.clearfix,
  body.page-id-1162 .intro-block.clearfix,
  body.page-id-947 .intro-block.clearfix,
  body.page-id-1111 .intro-block.clearfix,
  body.page-id-296 .intro-block.clearfix {
    margin-left: 0 !important;
    width: 50% !important;
    padding-left: 20px!important;
  }


  body.page-id-1162 section.title-content-container .intro-block.clearfix {
    width: 50% !important;
  }

  body.page-id-1162 .title-blk.clearfix h2 {
    padding-left: 20px!important;
    width: 24% !important;
  }

  body.page-id-296 .intro-block.clearfix {
    padding-left: 20px!important;
    width: 50%;
  }

  body.page-id-296 .title-blk.clearfix h2 {
    width: 24% !important;
  }

  body.page-id-2990 .title-blk.clearfix h1 {
    width: 24% !important;
    float: left;
    margin: 0;
  }
}

/*Top level cat pages description widths*/


/*Christmas market MC form styling*/
body.page-id-5309 .title-form-container .form-blk.clearfix div#mc_embed_signup input {
  float: none!important;
  display: block;
  width: 100%;
  margin: 0!important;
}

body.page-id-5309 .title-form-container .form-blk.clearfix h3.mt-0 {
  margin-top: 0!important;
}

body.page-id-5309 .title-form-container .form-blk.clearfix div#mc_embed_signup div#mc_embed_signup_scroll {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 12px;
}

body.page-id-5309 .title-form-container .form-blk.clearfix div#mc_embed_signup div#mc_embed_signup_scroll .mc-field-group {
  width: calc(50% - 6px);
}

body.page-id-5309 .title-form-container .form-blk.clearfix div#mc_embed_signup .indicates-required {
  margin-bottom: 5px;
}

body.page-id-5309 .title-form-container .form-blk.clearfix div#mc_embed_signup div#mce-responses {
  display: block;
  min-width: 100%;
}

body.page-id-5309 .title-form-container .form-blk.clearfix div#mc_embed_signup div.button-wrap {
  display: block;
  width: 100%;
}

body.page-id-5309 .title-form-container .form-blk.clearfix div#mc_embed_signup input#mc-embedded-subscribe {
  width: calc(50% - 6px);
  margin-top: 0!important;
  padding: 16px;
  font-weight: 400;
  background: #dccfc6;
  color: #000;
  font-family: "aktiv-grotesk", sans-serif;
  transition: background-color 0.5s ease;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 1.25px;
  outline: none;
  border: none;
  line-height: 1;
}
/*body.page-id-5309 .title-form-container .form-blk.clearfix div#mc_embed_signup input#mc-embedded-subscribe:hover,
body.page-id-5309 .title-form-container .form-blk.clearfix div#mc_embed_signup input#mc-embedded-subscribe:focus,
body.page-id-5309 .title-form-container .form-blk.clearfix div#mc_embed_signup input#mc-embedded-subscribe:active {
  background: #f4f3ed;
}*/

@media only screen and (max-width: 889px) {
  body.page-id-5309 .title-form-container .form-blk.clearfix div#mc_embed_signup div#mc_embed_signup_scroll .mc-field-group {
    width: 100%;
  }

  body.page-id-5309 .title-form-container .form-blk.clearfix div#mc_embed_signup input#mc-embedded-subscribe {
    width: 100%;
  }
}
/*Christmas market MC form styling*/

/*Christmas market page body bg colour*/
/*body.page-id-5309 {
  background: #deddcd!important;
}

body.page-id-5309 .newsletter-wrap {
  background: #f4f3ed!important;
}*/



/*Hide gift card form option in checkout for wholesale customer*/
body.wholesale_customer .add_gift_card_form {
  display: none!important;
}
/*Hide gift card form option in checkout for wholesale customer*/



/*Hide gift card in menu for wholesale users:*/
body.wholesale_customer li#mega-menu-item-text-5 > div > p + p > a:last-child {
  display: none!important;
}
/*Hide gift card in menu for wholesale users:*/



/*Product loop award winning logo overlay*/
ul.products li.product img.award-winning-badge {
  margin: 0!important;
  width: 75px!important;
  height: auto!important;
}

@media (max-width: 767px) {
  ul.products li.product img.award-winning-badge {
    width: 35px !important;
    top: 10px;
    right: 10px;
  }
}
/*Product loop award winning logo overlay*/
